var UsuarioController = ControllerBase.extend({    
   
    initialize: function() {

        this.pesquisarUsuarioController = this.showView({
            region: {
                name: 'pesquisarUsuarioRegion',
                selector: '#pesquisar-usuario-region'
            },
            controller: {
                type: PesquisarUsuarioController
            }
        });

    }

});